{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Leilon is a small city located on the Sword Coast between Neverinter and Waterdeep. It is ruled by Lord Pelindar Filmyra, is a member of the Lord's Alliance, and is a firm ally of Waterdeep.\n\nLeilon was originally started as a mining town, with rich deposits of copper, nickel, and silver located nearby. With the the recent additions of a harbor and a city wall, Leilon has also become a major trading town.\n\nLeilon has four main districts. In the center of town is the trade district. Here you will find Leilon's marketplace, shops, and guild houses. On the east side is the manor district, which holds Filmyra castle, as well as other noble estates. To the south is the temple district, where Leilon's two main temples and a hospice are located. To the west are the docks, where you will find Leilon's new arena."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A Traveler's Guide to Leilon"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ATravelersGuidetoLeilon"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item"
  }
}
